<?php
if(!$fd = fopen('test.txt', 'r')){
  echo("Nie mogę otworzyć pliku test.txt.");
}
else{
  while(!feof($fd)){
    $str = fgets($fd);
    $str = trim($str);
    $pos = ftell($fd);
    echo("Po odczytaniu linii: \"$str\" ");
    echo("wskaźnik pozycji w pliku ma wartość $pos.<br \>");
  }
  fclose($fd);
}
?>
